    @page {
        margin: 0cm 0cm;
        font-family: sans-serif;
    }

    .clearfix:after {
        content: " ";
        visibility: hidden;
        display: block;
        height: 0;
        clear: both;
    }
    a {
       color: #001028;
    }
    body{
        margin: 0.4cm 0.4cm 0.4cm 0.4cm;
        font-family: sans-serif;
        font-size: 12px;
        /*border: 1px solid  #5D6975;*/
    }

    #title {
        float: center;
        text-align: center;
        /*border: 1px solid  #5D6975;*/
        color: #5D6975;
        width: 760px;
        font-size: 1.6em;
        font-weight: normal;
        text-align: center;
        font-weight: bold;
    }

    #container1 {
        float:right;
        width: 198px;
        border: 1px solid  #AAAAAA;
        margin-top: 60px;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        /*border: 1px solid #AAAAAA;*/
    }

    #number {
        float:left;
        width:170px;
        height: 40px;
        font-size: 13px;
        margin: 2px 9px 5px 9px;
        padding: 2px;
    }
    
    #logo {
        /*border: 1px solid #AAAAAA;*/
        padding: 0px 0px 0px 11px;
        align-content: center;
        text-align: left;
        width: 178px;
        height: auto;
        margin-bottom: 0px;
    }
    
    #logo img {
        width: 173px;
        margin: 0px;
    }
    
    #company {
        /*border: 1px solid #AAAAAA;*/
        padding: 0px 0px 0px 12px;
        float: left;
        width: 346px;
        height: 119px;
        font-size: 11px;
        text-align: left;
    }
    
   #customer {
        /*border: 1px solid #AAAAAA;*/
        width: 400px;
        float: right;
        height: 119px;
        font-size: 10.9px;
        text-align: left;
    }
    #document {
        width: 758px;
        height: 60px;
        padding: 0px 0px 0px 2px;
        margin: 1px 0px 1px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #titledoc {
        float: center;
        width: 754px;
        height: 15px;
        font-size: 11px;
        font-weight: bold;
        text-align: center;
    }
    
    #numberdoc {
        float: left;
        width: 250px;
        height: 30px;
        font-size: 11px;
        text-align: center;
        margin: 15px 0px 0px 0px;
        border-right: 1px solid #AAAAAA;
    }
    
    #typedoc {
        float: left;
        width: 260px;
        height: 30px;
        font-size: 11px;
        text-align: center;
        margin: 15px 0px 0px 0px;
       border-right: 1px solid #AAAAAA;
    }
    
    #datedoc {
        float: left;
        width: 250px;
        height: 30px;
        font-size: 12px;
        text-align: center;
        margin: 15px 0px 0px 0px;
    }
    
    #uuiddoc {
        width: 754px;
        height: 15px;
        float: center;
        font-size: 11px;
        text-align: center;
        margin: 45px 0px 0px 0px;
    }
    /*---------------------------------------------------------*/
    #container2 {
        margin: 4px 0px 1px 0px;
        width: 760px;
        height: auto;
        font-size: 12px;
        padding: 0px 0px 0px 0px;
    }
    
    /*-----------------------------------------------------------*/
   div .cabe{
        width: 760px;
        height: 20px;
        font-size: 12.9px;
        border: 1px solid #AAAAAA;
        background-color: #dbd9d9;
        border-top: 1px solid #AAAAAA;
        border-left: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        border-bottom: 1px solid #AAAAAA;
        -moz-border-radius: 6px 6px 0px 0px;
        -webkit-border-radius: 6px 6px 0px 0px;
    }
    
    div .item{
        width: 20px;
        float: left;
        height: 18px;
        padding-top: 2px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    
    div .ref{
        float: left;
        width: 70px;
        height: 18px;
        padding-top: 2px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    
    div .descript {
        float: left;
        width: 310px;
        height: 18px;
        padding-top: 2px;
        padding-left: 3px;
        text-align: center;
    }
    
    div .amount {
        width: 50px;
        float:left;
        height: 18px;
        padding-top: 2px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .um {
        width: 50px;
        float:left;
        text-align: center;
        height: 18px;
        padding-top: 2px;
        border-left: 1px solid #AAAAAA;
        border-right: 1px solid #AAAAAA;
    }
    
    
    div .unitprice {
        float:left;
        width: 75px;
        height: 18px;
        padding-top: 2px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .tax {
        float:left;
        width: 45px;
        height: 18px;
        padding-top: 2px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .dscto {
        float:left;
        width: 45px;
        height: 18px;
        padding-top: 2px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    
    div .tot {
        float:left;
        width: 77px;
        height: 18px;
        padding-top: 2px;
        text-align: center;
        border-left: 1px solid #AAAAAA;
    }
    /*-----------------------------------------------------------*/
    #con {
        width: 760px;
        margin-bottom: 0px;
    }
    #details {
        width: 760px;
        height: 307px;
        font-size: 9.4px;
        margin-top: 0px;
        padding-top: 0em;
        margin-bottom: 1px;
        border: 1px solid #AAAAAA;
        border-top: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #contitem {
        width: 20px;
        float: left;
        text-align: center;
    }
    
    #contref {
        width: 70px;
        float: left;
        text-align: center;
    }
    
    #contdescript {
        width: 308px;
        float: left;
        text-align: left;
        padding-left: 5px;
        padding-right: 2px;
    }
    
    #contamount {
        width: 50px;
        float:left;
        text-align: center;
    }
    
    #contum {
        width: 50px;
        float:left;
        text-align: center;
    }
    
    #contunitprice {
        width: 75px;
        float:left;
        text-align: right;
    }
    
    #conttax {
        width: 50px;
        float:left;
        text-align: center;
    }
    
    #contdscto {
        width: 50px;
        float:left;
        text-align: center;
    }
    
    #conttot {
        width: 75px;
        float: right;
        text-align: right;
        padding-right: 5px;
    }
     /*-----------------------------------------------------------*/
    #totales {
        width: 760px;
        height: 28px;
        font-size: 86%;
        margin: 4px 0px 4px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #totbruto {
        float: left;
        width: 108px;
        height: 26px;
        padding: 2px 2px 2px 2px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    
    #totdsctoline {
        float: left;
        width: 100px;
        height: 26px;
        padding: 2px 2px 2px 2px;
        text-align: center;
       border-right: 1px solid #AAAAAA;
    }
    
    #totdsctoglob{
        float: left;
        width: 100px;
        height: 26px;
        padding: 2px 2px 2px 2px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #totsubtotal {
        float: left;
        width: 108px;
        height: 26px;
        padding: 2px 2px 2px 2px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #totvaltax {
        float: left;
        width: 101px;
        height: 26px;
        padding: 2px 2px 2px 2px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #totret {
        float: left;
        width: 102px;
        height: 26px;
        padding: 2px 2px 2px 2px;
        text-align: center;
        border-right: 1px solid #AAAAAA;
    }
    #tottotal {
        float: left;
        width: 108px;
        height: 26px;
        padding: 2px 2px 2px 2px;
        text-align: center;
    }
    /*-----------------------------------------------------------*/
    #container3 {
        width: 750px;
        height: 30px;
        font-size: 80%;
        padding: 5px 5px 5px 5px;
        margin: 0px 0px 2px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #letras {
        float: center;
        width: 708px;
        height: 15px;
        text-align: left;
        padding: 2px 2px 0px 2px;
    }
    
    #uuid {
        width: 708px;
        height: 15px;
        float: center;
        text-align: left;
        padding: 2px 2px 2px 1px;
        margin: 15px 0px 0px 0px;
    }
    /*-----------------------------------------------------------*/
    /*-----------------------------------------------------------*/
    table {
        width: 762px;
        margin-top: 5px;
        border-spacing: 0;
        box-sizing: border-box;
        border: #AAAAAA 1px solid;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
    }
    
    table th {
        white-space: nowrap;
        font-weight: normal;
        font-size: 13px;
        border-right: 1px solid #AAAAAA;
    }

    table td {
        padding: 5px;
        text-align: left;
        font-size: 10px;
        border-right: 0px solid #AAAAAA;
    }
    /*-----------------------------------------------------------*/
    #container4 {
        width: 753px;
        padding: 3px;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 6px 6px 6px 6px;
        -webkit-border-radius: 6px 6px 6px 6px;
        margin: 5px 0px 3px 0px;
        border: 1px solid #AAAAAA;
    }
    
    #notes {
        /*border: 1px solid red*/;
        float:left;
        width:620px;
        height: 100px;
        font-size: 11px;
        padding: 4px;
        padding-right: 0px;
    }
    
    #qr{
        width: auto;
        height: 110px;
        /*border: 1px solid #AAAAAA;*/
        float: right;
        margin: 0px 10px 0px 0px;;
    }
    /*-----------------------------------------------------------*/
    #container5 {
        width: 750px;
        height: 86px;
        padding: 5px 5px 0px 5px;
        margin: 4px 0px 0px 0px;
        border: 1px solid #AAAAAA;
        border-radius: 6px 6px 6px 6px;
        -moz-border-radius: 0px 0px 6px 6px;
        -webkit-border-radius: 0px 0px 6px 6px;
    }
    
    #references1 {
        float: left;
        width: 250px;
        height: 26px;
        font-size: 85%;
        text-align: left;
        padding: 0px 0px 0px 0px;
    }
    #references2 {
        float: left;
        width: 250px;
        font-size: 85%;
        height: 26px;
        text-align: left;
        margin: 0px 0px 0px 0px;
    }
    
    #data {
        float: left;
        width: 250px;
        height: 26px;
        font-size: 85%;
        text-align: left;
        margin: 0px 0px 0px 0px;
    }
    #validation {
        width: 752px;
        height: 16px;
        float: center;
        font-size: 85%;
        text-align: left;
        margin: 36px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    #freetext2 {
        float: center;
        width: 752px;
        height: 16px;
        font-size: 80%;
        text-align: left;
        margin: 41px 0px 0px 0px;
    }
    #operationmode {
        float: center;
        width: 752px;
        height: 16px;
        font-size: 82%;
        text-align: right;
        margin: 70px 10px 0px 0px;
    }
    #software2 {
        float: center;
        width: 752px;
        height: 15px;
        font-size: 82%;
        text-align: center;
        /*border: 1px solid #AAAAAA;*/
        margin: 4px 0px 0px 0px;
    }
    
    #software {
        position:absolute;
        width: 890px;
        height: 10px;
        font-size: 85%;
        text-align: left;
        transform: rotate(90deg);
        letter-spacing: 0.6px;
       /* border: 1px solid #AAAAAA;*/
        margin: 50px 10px 60px 325px;
    }
    
    em { 
        text-decoration: underline; 
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    